Last update 31-Jul-1999

# import - import configuration.

###

SYNOPSIS

import [command]

###

DESCRIPTION

import can be used to import the configuration databases from plain ascii textfiles. This program is not supported. For the format of the input files look in the source. This program will also not function properly after 31-Dec-1999. If someone writes real good working conversion programs to convert BBS, Tosser, Mailer setups to MBSE BBS setup, then make them public available. On my BBS there is a utility to export RA2.02 databases to the format that this import program can read.

Back to index Back to Main index